Bug 1849315 - Please build orangefs for EPEL8
Summary: Please build orangefs for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: orangefs
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: david08741
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-20 15:45 UTC by Orion Poplawski
Modified: 2020-07-08 00:26 UTC (History)
1 user (show)

Fixed In Version: orangefs-2.9.7-8.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-08 00:26:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2020-06-20 15:45:07 UTC
Description of problem:

Please consider building orangefs for EPEL8

Submitted scratch build here:
https://koji.fedoraproject.org/koji/taskinfo?taskID=45918881

we'll see how it does.

Comment 1 Fedora Update System 2020-06-20 19:25:36 UTC
FEDORA-EPEL-2020-afd1e5b457 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-afd1e5b457

Comment 2 Fedora Update System 2020-06-23 01:20:03 UTC
FEDORA-EPEL-2020-afd1e5b457 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-afd1e5b457

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-07-08 00:26:22 UTC
FEDORA-EPEL-2020-afd1e5b457 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.